LogFile        /www/htdocs/w00834f4/websites/rhein/logs/access_log_2014-04-27
OutputDir      /www/htdocs/w00834f4/websites/rhein/usage
HostName       fewo-rhein-zwbg.de
FlagDir        nmm_flags
HideReferrer   fewo-rhein-zwbg.de
Incremental    yes
PageType       htm*
PageType       cgi
PageType       pl
PageType       php*
Quiet          yes
ReallyQuiet    yes
HideURL        *.gif
HideURL        *.GIF
HideURL        *.jpg
HideURL        *.JPG
HideURL        *.ra
HideURL        *.png
HideURL        *.PNG
GeoDB          yes
GeoDBDatabase  /usr/share/GeoDB/GeoDB.dat
CountryFlags   yes